#content>section>.inner {
  padding-top: 10px;
}

section .inner .free1 {
  padding-top: 0;
  margin-bottom: 10px;
}

section#ladyList {
  border: solid 1px #999;
  margin: 0 auto 10px;
  padding: 10px;
  width: 988px;
}

section#ladyList h1 {
  background: #666;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  padding: 5px 10px;
  text-align: left;
}

#ladyList ul {
  margin-bottom: -10px;
  padding: 10px 0 0;
}

#ladyList li {
  background: #efefef;
  border: solid 1px #999;
  border-radius: 5px;
  display: block;
  float: left;
  margin: 0 8px 10px 0;
  width: 239px;
}

#ladyList li:nth-of-type(4n) {
  margin-right: 0;
}

#ladyList li.active {
  background: #999;
}

#ladyList li a {
  color: #000;
  display: block;
  font-weight: 700;
  padding: 5px 10px;
  text-decoration: none;
}

#ladyList li a:hover {
  text-decoration: underline;
}

section ul.voiceList {
  margin: 0 auto;
  padding: 11px 0 0;
  width: 1010px;
}

section ul.voiceList li {
  display: block;
  position: relative;
  margin: 0 0 10px;
  padding: 10px 9px;
  border: solid 1px #999;
  border-radius: 10px;
  overflow: hidden;
}

section ul.voiceList li figure {
  display: block;
  position: relative;
  float: left;
  width: 200px;
  height: 266px;
}

section ul.voiceList li.new figure::after {
  background: url(/assets/images/parts/icon_new_pc.gif);
  background-size: contain;
  content: '';
  display: block;
  height: 42px;
  position: absolute;
  right: -7px;
  top: -7px;
  width: 42px;
  z-index: 1;
}

section ul.voiceList li figure img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: top;
}

section ul.voiceList li .txtData {
  padding-left: 210px;
  text-align: left;
}

section ul.voiceList li .txtData .ruby {
  font-size: 11px;
}

section ul.voiceList li .txtData .ladyName {
  padding: 5px 10px;
  background: #efefef;
  text-align: left;
}

section ul.voiceList li .txtData .ladyName a {
  font-size: 16px;
  font-weight: 700;
}

section ul.voiceList li .txtData .userName,
section ul.voiceList li .txtData .date {
  display: inline-block;
  font-size: 14px;
}

section ul.voiceList li .txtData .userName {
  position: absolute;
  right: 180px;
  top: 20px;
}

section ul.voiceList li .txtData .date {
  position: absolute;
  right: 20px;
  top: 20px;
  color: #666;
}

section ul.voiceList li .txtData .body {
  font-size: 16px;
  margin: 10px 0 0;
  text-align: justify;
  text-justify: inter-ideograph;
  line-height: 1.7;
}

section ul.voiceList li .txtData .reply {
  font-size: 16px;
  margin: 20px 0 0;
  text-align: justify;
  text-justify: inter-ideograph;
  line-height: 1.7;
  width: 600px;
}

section ul.voiceList li .txtData .reply .comment {
  background: #efefef;
  border: 1px solid #999;
  border-radius: 5px;
  padding: 10px;
  word-break: break-all;
}

section .sendBtn a {
  display: inline-block;
  padding: 10px 80px;
  background: #efefef;
  border: solid 1px #999;
  border-radius: 5px;
  color: #000;
  font-size: 108%;
  text-decoration: none;
}
